Compac Help Desk - Bug #6876

Job assign page > Spare details > ltem displaying blank.

06/21/2023 04:47 PM - Shubham J

Status: Closed Start date: 06/21/2023
Priority: High Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/21/2023 04:50 PM - Shubham J
- Assignee changed from Sudarshan Jha to Rohit K

#2 - 06/21/2023 05:08 PM - Shubham J
- Priority changed from Normal to High

#3 - 06/22/2023 12:16 PM - Rohit K

- Status changed from New to Resolved

#4 - 06/27/2023 11:40 AM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202306211647-lwtza.png 157 KB

04/05/2025

06/21/2023

Shubham J

1/1



http://www.tcpdf.org

